Redmine - Patch #3798

I
2009-08-31 13:19 - suresh kumar

Status: Closed Start date: 2009-08-31
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

jhj

History

#1 - 2009-08-31 18:13 - Nanda P

Please use Demo for testing.

#2 - 2009-08-31 18:58 - Mischa The Evil

- Due date deleted (2009-09-23)
- Category deleted (Search engine)

- Status changed from Resolved to Closed

- Assignee deleted (Fabrice Phung)

- Priority changed from High to Normal

- % Done changed from 40 to 0
